Skip to content
GAMPEONCreate
New project

Appeal a decision

POST
/v1/appeals
curl --request POST \
--url https://api.gampeon.com/v1/appeals \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "decisionId": "example", "text": "example" }'

Complaint by the creator under Art. 20 DSA, one per decision.

Not available with access tokens.

Rate limit: 10 per day per account.

Media typeapplication/json
object
decisionId
required
string
text
required
string
>= 20 characters <= 5000 characters

Example generated

{
"decisionId": "example",
"text": "example"
}

Appeal received

Media typeapplication/json
object
appealId
required
string
status
required
Allowed value: open

Example

{
"status": "open"
}

Error codes: invalid_field

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Error codes: unauthorized

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Error codes: token_not_allowed, forbidden

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Error codes: not_found

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Error codes: appeal_exists

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Limit: 10 per day per account. Error codes: rate_limited

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Report a problem with this pageOther ways to give feedback